article {
  position: relative;
}
abbr {
  cursor: default;
  position: relative;
}
abbr::after, .tooltip {
  background: aliceblue;
  content: attr(data-tooltip);
  display: none;
  margin-left: .5em;
  padding: .5em 1em;
  position: absolute;
  top: calc(100% + .5em);
  width: 14em;
  z-index: 1000;
}
abbr:hover::after {
  display: block;
}

/*
[aria-hidden="true"] { display: none; }
[aria-hidden="false"] { display: block; }
*/